
QGIS Application - Bug report #21900

"use filename as layer name" has no effect

2019-04-22 03:03 AM - Tobias Wendorff

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:3.7(master) Regression?: No

Operating System: Windows 7 64-bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 29715

Description

Seems like selecting use filename as layer name in Processing > Options > General doesn't seem to have any affect.

I'm on QGIS v3.7.0-Master, revision 8c21a9e848

History

#1 - 2019-04-22 03:05 AM - Tobias Wendorff

- Resolution set to invalid

#2 - 2019-04-22 03:06 AM - Tobias Wendorff

Edit: Got it working. Invalidated.

#3 - 2019-04-22 03:10 AM - Tobias Wendorff

- Status changed from Open to Closed

- Subject changed from "use filename as layer name" has no effect to -

#4 - 2019-04-23 09:05 AM - Giovanni Manghi

- Subject changed from - to "use filename as layer name" has no effect

2024-04-24 1/1


